ab: abhaasi
ada: adangme
ady: adõgee
aa: afari
afh: afrihili
af: afrikaani
agq: aghemi
ay: aimara
ain: ainu
akk: akadi
ak: akani
ach: akoli
bss: akoose
akz: Alabama
nds: alamsaksa
dsb: alamsorbi
sq: albaania
ale: aleuudi
arq: 'Algerian Arabic'
alt: altai
kj: ambo
ase: 'American Sign Language'
am: amhari
anp: angika
njo: 'Ao Naga'
ar: araabia
ar_001: 'araabia (tänapäevane)'
an: aragoni
arc: aramea
aro: Araona
arp: arapaho
arn: araukaani
arw: aravaki
hy: armeenia
rup: aromuuni
frp: Arpitan
asa: asa
az: aserbaidžaani
as: assami
ast: astuuria
cch: atsami
ace: atšehi
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: avaari
awa: avadhi
ae: avesta
bfq: Badaga
ksf: bafia
bfd: bafuti
bqi: Bakhtiari
ban: bali
bm: bambara
bax: bamuni
bjn: Banjar
bas: basa
eu: baski
ba: baškiiri
bbc: 'Batak Toba'
bar: Bavarian
bej: bedža
pau: belau
bal: belutši
bem: bemba
bez: bena
bn: bengali
bew: Betawi
bho: bhodžpuri
bik: bikoli
byn: bilini
my: birma
bpy: Bishnupriya
bi: bislama
zbl: blissümbolid
brx: bodo
bs: bosnia
bra: bradži
brh: Brahui
pt_BR: 'Brazilian Portuguese'
br: bretooni
bug: bugi
bg: bulgaaria
bum: bulu
bua: burjaadi
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
cps: Capiznon
cay: cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
cgg: chiga
qug: 'Chimborazo Highland Quichua'
ksh: cologniani
dar: dargi
dzg: dazaga
del: delavari
din: dinka
dyu: djula
doi: dogri
dgr: dogribi
dz: dzongkha
dua: duala
bin: edo
elx: eelami
et: eesti
efi: efiki
arz: 'Egyptian Arabic'
eka: ekadžuki
ebu: embu
egl: Emilian
myv: ersa
eo: esperanto
gez: etioopia
ee: eve
ewo: evondo
ext: Extremaduran
fan: fangi
fat: fanti
fj: fidži
hif: 'Fiji Hindi'
fil: filipino
nl_BE: flaami
phn: foiniikia
fon: foni
gur: Frafra
fur: friuuli
ff: fulbe
fo: fääri
gaa: gaa
gd: gaeli
gag: gagauusi
gay: gajo
gl: galeegi
gan: 'Gan Chinese'
lg: ganda
gba: gbaja
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gom: 'Goan Konkani'
gon: gondi
got: gooti
gor: gorontalo
grb: grebo
ka: gruusia
kl: grööni
gn: guaranii
gu: gudžarati
guz: gusii
gwi: gvitšini
hai: haida
ht: haiti
hak: 'Hakka Chinese'
ha: hausa
haw: havai
he: heebrea
hz: herero
hit: heti
zh: hiina
zh_Hans: 'hiina (lihtsustatud)'
zh_Hant: 'hiina (traditsiooniline)'
hil: hiligainoni
hi: hindi
es: hispaania
es_ES: 'hispaania (Euroopa)'
hmn: hmongi
nl: hollandi
hr: horvaadi
hup: hupa
iba: ibani
ibb: ibibio
ig: ibo
frs: idafriisi
io: ido
ga: iiri
ilo: iloko
smn: 'inari saami'
id: indoneesia
en: inglise
en_GB: 'inglise (Briti)'
en_US: 'inglise (USA)'
izh: Ingrian
inh: inguši
ik: injupiaki
ia: interlingua
ie: interlingue
iu: inuktituti
is: islandi
it: itaalia
bkm: itaŋikomi
ja: jaapani
jv: jaava
sah: jakuudi
jam: 'Jamaican Creole English'
yao: jao
yap: japi
yi: jidiši
kaj: jju
dyo: jola-fonyi
yo: joruba
jut: Jutish
jrb: juudiaraabia
jpr: juudipärsia
quc: k’iche’
kaw: kaavi
kbd: kabardi-tšerkessi
kab: kabiili
kea: kabuverdianu
cad: kado
kgp: Kaingang
kkj: kako
kln: kaljenjin
xal: kalmõki
kam: kamba
kbl: kanembu
kn: kannada
yue: kantoni
kr: kanuri
kaa: karakalpaki
krc: karatšai-balkaari
car: kariibi
krl: karjala
kk: kasahhi
ks: kašmiiri
csb: kašuubi
ca: katalaani
kac: katšini
ken: Kenyang
tzm: 'Kesk-Maroko tamazighti'
dum: keskhollandi
mga: keskiiri
enm: keskinglise
frm: keskprantsuse
gmh: keskülemsaksa
qu: ketšua
kha: khasi
km: khmeeri
khw: Khowar
ki: kikuju
krj: Kinaray-a
ky: kirgiisi
gil: kiribati
cu: kirikuslaavi
kiu: Kirmanjki
syc: 'klassikaline süüria'
tlh: klingoni
sms: koltasaami
kv: komi
swb: komoori
kg: kongo
swc: 'Kongo suahiili'
kok: konkani
xh: koosa
cop: kopti
ko: korea
kw: korni
kfo: koro
co: korsika
kos: kosrae
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
el: kreeka
cr: krii
crh: krimmitatari
kri: Krio
kum: kumõki
ku: kurdi
kut: kutenai
nmg: kwasio
cy: kõmri
lad: ladiino
la: ladina
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: lao
lzz: Laz
ltg: Latgalian
es_419: 'Latin American Spanish'
lt: leedu
lez: lesgi
lb: letseburgi
lij: Ligurian
li: limburgi
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: lojbani
lmo: Lombard
loz: lozi
sli: 'Lower Silesian'
lu: luba
lua: luba-lulua
lui: luisenjo
smj: 'lule saami'
lun: lunda
luo: luo
lus: lušei
luy: luyia
nr: lõunandebele
sma: lõunasaami
st: lõunasotho
lv: läti
fy: läänefriisi
mde: maba
jmc: machame
mad: madura
maf: mafa
mag: magali
vmf: Main-Franconian
mai: maithili
mak: makassari
mk: makedoonia
mgh: makhuwa-meetto
kde: makonde
mg: malagassi
ms: malai
ml: malajalami
dv: maldiivi
man: malinke
mt: malta
mdr: mandari
mnc: mandžu
mni: manipuri
mi: maoori
mr: marathi
chm: mari
mh: maršalli
mwr: marvari
mas: masai
mus: maskogi
mzn: Mazanderani
mfe: 'Mauritiuse kreoolkeel'
kmb: mbundu
byv: medumba
men: mende
mwv: Mentawai
mer: meru
mgo: meta’
es_MX: 'Mexican Spanish'
mic: mikmaki
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: miranda
zxx: mittekeeleline
mul: 'mitu keelt'
moh: mohoogi
mdf: mokša
ro_MD: moldova
lol: mongo
mn: mongoli
mos: more
ary: 'Moroccan Arabic'
ho: motu
egy: muinasegiptuse
mua: mundangi
ttt: 'Muslim Tat'
rom: mustlaskeel
gv: mänksi
und: määramata
mye: myene
naq: nama
nap: napoli
na: nauru
nv: navaho
ng: ndonga
ne: nepali
new: nevari
sba: ngembay
nnh: ngiembooni
jgo: ngomba
yrl: Nheengatu
nia: niasi
niu: niue
nym: njamvesi
ny: njandža
nyo: njoro
nyn: nkole
nqo: nkoo
nog: nogai
'no': norra
nb: 'norra bokmål'
nn: 'norra nynorsk'
nov: Novial
nzi: nzima
nus: nueri
oj: odžibvei
kru: oraoni
or: oria
om: oromo
osa: oseidži
ota: osmanitürgi
os: osseedi
pi: paali
pal: pahlavi
pfl: 'Palatine German'
pam: pampanga
pa: pandžabi
pag: pangasinani
pap: papiamento
nso: pedi
pdc: 'Pennsylvania German'
koi: permikomi
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
pl: poola
pon: poonpei
pt: portugali
pt_PT: 'portugali (Euroopa)'
fr: prantsuse
oc: provansi
prg: Prussian
ps: puštu
frr: põhjafriisi
nd: põhjandebele
se: põhjasaami
fa: pärsia
raj: radžastani
rap: rapanui
rar: rarotonga
rm: retoromaani
rif: Riffian
rgn: Romagnol
rof: rombo
root: root
sv: rootsi
rtm: Rotuman
rug: Roviana
rw: ruanda
ro: rumeenia
rn: rundi
rue: Rusyn
rwk: rwa
ssy: saho
kho: saki
de: saksa
de_CH: 'saksa (kõrgsaksa)'
sam: 'samaaria aramea'
saq: samburu
sm: samoa
sgs: Samogitian
sad: sandave
sg: sango
sbp: sangu
sa: sanskriti
sat: santali
zap: sapoteegi
sc: sardiinia
sas: sasaki
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
ceb: sebu
sly: Selayar
seh: sena
see: seneca
sr: serbia
sh: serbia-horvaadi
srr: sereri
sei: Seri
ksb: shambala
ii: 'sichuani jii'
sid: sidamo
bla: siksika
szl: Silesian
sd: sindhi
si: singali
scn: sitsiilia
dak: siuu
den: sleivi
sk: slovaki
sl: sloveeni
xog: soga
sog: sogdi
so: somaali
snk: soninke
fi: soome
ckb: 'sorani kurdi'
azb: 'South Azerbaijani'
srn: sranani
sw: suahiili
suk: sukuma
sux: sumeri
su: sunda
zun: sunji
sus: susu
zu: suulu
ss: svaasi
fr_CH: 'Swiss French'
sel: sölkupi
syr: süüria
chy: šaieeni
shn: šani
sn: šona
sco: šoti
gsw: šveitsisaksa
dje: zarma
zza: zaza
zea: Zeelandic
zen: zenaga
gbz: 'Zoroastrian Dari'
da: taani
shi: tachelhiti
tg: tadžiki
tl: tagalogi
ty: tahiti
th: tai
dav: taita
tly: Talysh
zgh: 'tamasikti (Maroko)'
tmh: tamašeki
ta: tamili
trv: taroko
twq: taswaqi
tt: tatari
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetumi
tig: tigree
ti: tigrinja
bo: tiibeti
tiv: tivi
tli: tlingiti
tkl: tokelau
to: tonga
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
ts: tsonga
tn: tsvana
shu: 'Tšaadi araabia'
chg: tšagatai
ch: tšamorro
cs: tšehhi
chr: tšerokii
ce: tšetšeeni
chb: tšibtša
tsi: tšimši
chn: 'tšinuki žargoon'
chp: tšipevai
tog: tšitonga
cho: tšokto
za: tšuangi
chk: tšuugi
cv: tšuvaši
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: tuvalu
tw: tvii
tyv: tõva
tr: türgi
tk: türkmeeni
kcg: tyapi
udm: udmurdi
uga: ugariti
ug: uiguuri
uk: ukraina
umb: umbundu
hu: ungari
ur: urdu
uz: usbeki
tpi: uusmelaneesia
vot: vadja
vai: vai
be: valgevene
wa: vallooni
sga: vanaiiri
ang: vanainglise
grc: vanakreeka
nwc: vananevari
fro: vanaprantsuse
pro: vanaprovansi
non: vanapõhjala
peo: vanapärsia
goh: vanaülemsaksa
war: varai
was: vašo
ve: venda
ru: vene
vec: Venetian
vep: Veps
vi: vietnami
wal: volamo
vo: volapüki
wo: volofi
vun: vunjo
vro: Võro
wae: walseri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsb: ülemsorbi
hsn: 'Xiang Chinese'
yav: yangbeni
ybb: yemba
